Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157692 - add firefox.i386 to x86_64 distro
Summary: add firefox.i386 to x86_64 distro
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL:
Whiteboard:
Depends On: 152944
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-13 19:55 UTC by Alexandre Oliva
Modified: 2014-03-17 02:53 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-16 17:08:50 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 152944 None None None Never

Description Alexandre Oliva 2005-05-13 19:55:08 UTC
Letting users choose whether they want a browser that can use proprietary
plugins only available for x86 or not would be nice.  Derived from bug 152944.

Comment 1 Bill Nottingham 2005-05-16 17:08:50 UTC
We currently have no good UI for:

a) setting this sort of a preference
b) letting the user know why they'd want to pick one or the other

Moreover, I don't think the scripts have been tested correctly for
running, say, both 32 and 64-bit browser instances at the same time (presumably,
they'd trip over the lock file.)

At this point, I think this is WONTFIX.

Comment 2 Alexandre Oliva 2005-05-16 17:52:59 UTC
I was thinking command line, not starting it from menus or so, but I can see the
point.  As for the scripts, if you have a running firefox, running any other
firefox will just get the running one to open the requested URL, due to
communitation (I suppose) through the X server.  So, yes, it's confusing.

But if we could just add it to the x86_64 distro, even if not installed by
default, it would make things much simpler on the update side.


Note You need to log in before you can comment on or make changes to this bug.